10 min late.  
Missed Edison talk about fourcastnet

### Edison 
1. Edison working on data noise something on fourcast example
Rui share an example from geophysics, something similar: https://opus.nci.org.au/display/DAE/OpenFWI
Rui: do you know any such work in fourcast net?
Me: i did not read about de-noise in the paper?

2. Dataset work 
   Rui and Edison working together. 
   https://opus.nci.org.au/x/7QFJD
3. Rui working on Geophysics. 
   Edison is working on it, too. 
   
   Rui: fourcast net can be used for other dataset?
   Edison: no, need retrain for CMIP and others
   Fourcast net documentation. 
   https://opus.nci.org.au/display/DAE/FourCastNet
   Details can be added. 
   Maruf add more. 


### Rui work:

Rui: got a message. from Harrison, 
can Climax  be setup in GADI?
Edison had a look and data is only ERA5. 
Rui: Setup env and download some data.
Edison: Less accurate than others. 

Me: reading the paper on fourcastnet

### My work 
I showed the page and notebook.
Rui: what did ben said


Yui:
BERT running but train stuck after first iteration. 
pytorch 12.1 is been used. 
Having problem with Apex. 
I said this is only for precision, and to reduce time. 
   
